@charset "utf-8";
.video_box {width:960px;margin:0 auto;}
.video_box .title {background:url(title.jpg) left top no-repeat;height:55px;position:relative;}
.video_box .title .btn {position:absolute;right:5px;bottom:5px;}
.video_box .title .btn a {border:1px solid #808080;float:left;background:url(play1.jpg) left top repeat-x;padding:0 6px;height:17px;line-height:17px;margin-right:5px;color:#333;}
.video_box .title .btn a.zoom {padding:0;background:url(zoom.jpg) left top no-repeat;width:18px;height:17px;}
.video_box .title .btn a.zoomcur {background-image:url(zoom_cur.jpg);}
.video_box .title select {float:left; vertical-align:middle;margin-right:5px;}
.video_box .title .biaoti {font-size:30px;font-family:"微软雅黑";color:#2e1b57;line-height:55px;padding-left:12px;}
.video_box .video_play {background:#cfcfcf;padding:0 5px 5px;zoom:1;}
.video_box .video_play .image {position:relative;margin:0 auto;zoom:1;}
.video_box .video_play .image .prev {position:absolute;width:50%;left:0;top:0;background:url(dot.gif) left top repeat;}
.video_box .video_play .image .next {position:absolute;width:50%;right:0;top:0;background:url(dot.gif) left top repeat;}

.video_box .video_play .image img {display:block;margin:0 auto;border:1px solid #e5e5e5;}
.video_box .video_play .image .prev{cursor:url(arrow_left.cur), w-resize;*cursor:url(script/playstyle/arrow_left.cur), w-resize;z-index:300;zoom:1;}
.video_box .video_play .image .next{cursor:url(arrow_right.cur), e-resize;*cursor:url(script/playstyle/arrow_right.cur), e-resize;z-index:300;zoom:1;}

.video_box .video_play .content {clear:both;zoom:1;}
.video_box .video_play .content:after {content:".";display:block;clear:both;visibility:hidden;font-size:0px;line-height:0px;height:0}
.video_box .video_play .content .left {width:832px;padding-left:10px;}
.video_box .video_play .content .text_box h3{color:#240749;text-align:center;}
.video_box .video_play .content .text_box h3 .time {font-size:12px;font-weight:normal;padding-left:20px;color:#17042f;font-family:Arial;}
.video_box .video_play .content .text_box p {line-height:18px;padding-top:4px;}
.video_box .video_play .content .right {width:104px;text-align:right;}
.video_box .video_play .content .pinglun {background:url(play2.jpg) right top no-repeat;height:21px;width:99px;float:right;clear:both;text-align:center;line-height:21px;}
.video_box .video_play .content .pinglun a {color:#333;}
.video_box .video_play .content .pinglun:after {content:".";display:block;clear:both;visibility:hidden;font-size:0px;line-height:0px;height:0}
.video_box .video_play .content .page {font-family:Arial;color:#2d0165;font-size:24px;font-weight:600;line-height:25px;}
.video_box .video_play .content .page .now {font-size:45px;line-height:46px;}
.video_box .image_list {border:1px solid #868686;background:#18171a;height:116px;position:relative;overflow:hidden;}
.video_box .image_list .prevs {position:absolute;text-align:center;width:92px;height:97px;text-align:center;}
.video_box .image_list .prevs .img {background:url(prev.jpg) left top no-repeat;padding:20px 0 0 24px;width:68px;height:50px;margin-bottom:7px;text-align:left;}
.video_box .image_list .prevs .img img {border:1px solid #b4b4b4;}
.video_box .image_list .prevs a {color:#fff;font-size:14px;font-family:"宋体";}
.video_box .image_list .page_prev {left:10px;top:10px;}
.video_box .image_list .page_next {right:10px;top:10px;}
.video_box .image_list .page_next .img {background-image:url(next.jpg);padding-left:20px;padding-left:17px;width:75px;}
.video_box .image_list .prev {background:url(play3.jpg) left top no-repeat;width:31px;height:116px;overflow:hidden;display:block;position:absolute;left:111px;top:0;}
.video_box .image_list .next {background:url(play3.jpg) -31px top no-repeat;width:31px;height:116px;overflow:hidden;display:block;position:absolute;right:110px;_right:111px;top:0;}

.video_box .image_list .mid {background:url(play4.jpg) left top repeat-x;width:665px;height:116px;overflow:hidden;margin:0 auto;padding-top:18px;}
.video_box .image_list .mid ul {width:9999px;}
.video_box .image_list .mid li {background:url(play6.gif) left top no-repeat;width:87px;height:64px;padding:8px 2px 2px;float:left;display:inline;margin:0 2px;}
.video_box .image_list .mid li.cur {background-image:url(play5.gif);}
.video_box .image_list .mid li img {display:block;}
.outpop {width:237px;height:79px;position:absolute;left:0;top:0;display:none;}
.outpop .bc {position:absolute;left:0;top:0;width:237px;height:79px;background:url(pop.png) left top no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="script/playstyle/pop.png",sizingMethod=scale);z-index:100;}
.outpop .btn {position:absolute;z-index:101;width:237px;height:60px;padding-top:10px;}
.outpop .btn .close {background:url(close.jpg) left top no-repeat;width:11px;height:11px;display:block;position:absolute;right:8px;top:3px;}
.outpop .btn p.text {padding:2px 0 6px;font-size:14px;color:#222;text-align:center;}
.outpop .btn p.link {padding-left:30px;}
.outpop .btn p.link a {float:left;background:url(play7.jpg) left top repeat-x;border:1px solid #808080;padding:0 8px;height:17px;line-height:17px;margin-right:10px;color:#333;}
.back000,.back000 .title,.back000 .video_play,.back000 .title .biaoti,.back000 .video_play .content .text_box h3,.back000 .video_play .content .text_box h3 .time ,.back000 .video_play .content .page{background:#000;color:#fff;}
.back000 a {color:#fff;}

